.new-arrivals-section {
  padding: 80px 0 40px;
}
.new-arrivals-section .offer-banner {
  position: relative;
  height: 502px;
}
.new-arrivals-section .offer-bg {
  width: 300px;
  height: 100%;
  background: #ee4823;
  border-radius: 12px;
  position: relative;
}
.new-arrivals-section .offer-text {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  writing-mode: vertical-lr;
  font-size: 94px;
  font-weight: 800;
  color: rgba(255, 255, 255, 0.25);
  line-height: 1;
  white-space: nowrap;
}
.new-arrivals-section .offer-model {
  position: absolute;
  bottom: -1px;
  left: 84px;
  height: 95%;
  width: auto;
  object-fit: contain;
  z-index: 2;
}
.new-arrivals-section .arrival-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 25px;
}
.new-arrivals-section .arrival-header .section-heading-wrapper {
  margin-bottom: 8px;
}
.new-arrivals-section .arrival-card {
  position: relative;
  height: 398px;
  overflow: hidden;
  border-radius: 9px;
}

.new-arrivals-section .arrival-card:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 30%;
  background: transparent linear-gradient(180deg, #2d2d2d00 0%, #000000 100%) 0%
    0% no-repeat padding-box;
  transition: all 0.3s ease-in-out;
}
.new-arrivals-section .arrival-card:hover:after {
  width: 100%;
  height: 60%;
  transition: all 0.3s ease-in-out;
}

.new-arrivals-section .arrival-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.new-arrivals-section .arrival-overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 20px;
  z-index: 1;
}
.new-arrivals-section .arrival-overlay .heading {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  margin: 0;

  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .new-arrivals-section .offer-model {
    left: 80px;
    height: 90%;
  }
  .new-arrivals-section .offer-bg {
    width: 270px;
  }
  .new-arrivals-section .arrival-overlay .heading {
    font-size: 16px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .new-arrivals-section .arrival-card {
    height: 365px;
  }
  .new-arrivals-section .arrival-overlay .heading {
    font-size: 15px;
  }
  .new-arrivals-section .arrival-overlay {
    padding: 16px;
    height: 70px;
  }
  .new-arrivals-section .offer-banner {
    height: 456px;
  }
  .new-arrivals-section .offer-bg {
    width: 288px;
  }
  .new-arrivals-section .offer-text {
    font-size: 84px;
  }
  .new-arrivals-section {
    padding: 35px 0;
  }
  .new-arrivals-section .offer-model {
    left: 90px;
  }
}

@media (min-width: 9px) and (max-width: 991.98px) {
  .new-arrivals-section .offer-banner {
    margin-bottom: 30px;
    height: 350px;
  }
  .new-arrivals-section .offer-model {
    left: 40px;
  }
  .new-arrivals-section .offer-bg {
    width: 200px;
  }
  .new-arrivals-section .offer-text {
    font-size: 63px;
  }
  .new-arrivals-section .arrival-card {
    height: 257px;
    border-radius: 6px;
  }
  .new-arrivals-section .arrival-overlay .heading {
    font-size: 14px;
  }
  .new-arrivals-section .arrival-overlay {
    padding: 11px;
    height: 55px;
  }
  .new-arrivals-section .arrival-header {
    margin-bottom: 11px;
  }
  .new-arrivals-section .offer-model {
    left: 63px;
  }
  .new-arrivals-section {
    padding: 20px 0;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .new-arrivals-section .offer-banner {
    height: 335px;
  }
  .new-arrivals-section .offer-model {
    bottom: 0px;
    height: 75%;
  }
  .new-arrivals-section .offer-bg {
    width: 175px;
  }
  .new-arrivals-section .offer-text {
    font-size: 60px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .new-arrivals-section .offer-bg {
    width: 100%;
  }
  .new-arrivals-section .offer-text {
    font-size: 45px;
  }
  .new-arrivals-section .offer-model {
    left: 72px;
  }
  .new-arrivals-section .arrival-header {
    flex-direction: column;
    gap: 4px;
  }
  .new-arrivals-section .offer-banner {
    margin: auto;
    margin-bottom: 10px;
    height: 250px;
    width: 269px;
  }
  .new-arrivals-section {
    padding: 0px 0 20px;
  }
}
